Subject: Fwd: FW: Sex
From: [email-masked]
Date: Thu, 23 Aug 2001 10:07:08 -0700 (PDT)

From: "Perkins, Rhonda" <[email-masked]>
To: "Cathie Nesrsta (E-mail)" <[email-masked]>,        "Judy Crawford (E-mail)" <[email-masked]>,        "Kari Tracey (E-mail)"<[email-masked]>,        "Kelly Jones (E-mail)"<[email-masked]>,        "Larry McKenzie (E-mail)"<[email-masked]>,        "Lorenzo Martinez (E-mail)"<[email-masked]>,        "Lorri Wilson (E-mail)" <[email-masked]>,        "Mark Stevens (E-mail)" <[email-masked]>,        "Rich Stromberg (E-mail)"<[email-masked]>,        "Sandy (E-mail)"<[email-masked]>,        "Terry Shoemaker (E-mail)" <[email-masked]>,        "Toqua Niblack (E-mail)" <[email-masked]>,        "Johnson, Gretchen"<[email-masked]>,        "Moreno, Tracey" <[email-masked]>,        "Schutt, Tammy" <[email-masked]>
Subject: FW: Sex
Date: Thu, 23 Aug 2001 09:44:43 -0500

"What do I know about sex? I'm a married man." Tom Clancy

"I believe that sex is one of the most beautiful, natural, wholesome
things that money can buy." Steve Martin

"You know that look women get when they want sex? Me neither." Drew
Carey

"Sex without love is a meaningless experience, but as meaningless
experiences go, it's pretty damned good." Woody Allen

"Having sex is like playing bridge. If you don't have a good partner,
you'd better have a good hand." Unknown

"If it weren't for pickpockets I'd have no sex life at all." Rodney
Dangerfield

"My cousin is an agoraphobic homosexual, which makes it kind of hard for
him to come out of the closet." Bill Kelly

"As the French say, there are three sexes-men, women and clergymen."
Rev. Sydney Smith

"Bisexuality immediately doubles your chances for a date on Saturday
night." Woody Allen

"Homosexuality is God's way of insuring that the truly gifted aren't
burdened with children." Sam Austin

"I can remember when the air was clean and sex was dirty." George Burns

"It isn't premarital sex if you have no intention of getting married."
Matt Barry

"Leaving sex to the feminists is like letting your dog vacation at the
taxidermist." Camille Paglia

"Life is a sexually transmitted disease." Unknown

"My kid had sex with your honor student." Bumper Sticker

"My sexual preference is not you." T-shirt

"Programming is like sex. One mistake and you have to support it for the
rest of your life." Michael Sinz

"Remember, if you smoke after sex you're doing it too fast." Woody Allen

"Sex at age 90 is like trying to shoot pool with a rope."  George Burns

"Sex is one of the nine reasons for reincarnation. The other eight are
unimportant." Henry Miller

"The Bible contains six admonishments to homosexuals and 362
admonishments to heterosexuals. That doesn't mean that God
doesn't love heterosexuals. It's just that they need more supervision."
Lynn Lavner

"There are a number of mechanical devices which increase sexual arousal,
particularly in women. Chief among these is the
Mercedes-Benz 380SL convertible." P. J. ORourke